Bug 51277 - mozilla producing debug output w/o prompting
Summary: mozilla producing debug output w/o prompting
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-08 22:50 UTC by John Berninger
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-08 22:50:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Berninger 2001-08-08 22:50:03 UTC
Description of Problem:
The mozilla build packaged with Roswell produces debugging output with no
options when started for the first time; although this is only one line, it
is still annoying.  I don't want debugging output unless I ask for it.

How Reproducible:
every time

Steps to Reproduce:
1. start Mozilla with an existing netscape profile but no existing Mozilla
profile
2. 
3. 

Actual Results:
prints out "Inside Migrate Profile routine." on the controlling terminal

Expected Results:
no output expected / wanted

Additional Information:

Comment 1 Christopher Blizzard 2002-01-25 20:49:37 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.